Hi,
Anyone running OES2SP1 on ESXi 4.x already?
I was wondering if it is supported?

Thomas